package configloader

import "net/mail"

// Validates an input mail address.
// Returns the valid mail address or an eQueries therror.
func ValidateMail(email string) (string, error) {

    _, err := mail.ParseAddress(email)
    if err != nil {
        return "", err
    }
    return email, nil

}
